Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7858/?format=api
{ "ob_id": 7858, "uuid": "ee7d3a6b6a1e4101b58538749b075030", "title": "ARSF Compact Airbone Spectrographic Imager 2 (CASI-2)", "abstract": "NERC ARSF Compact Airborne Spectrographic Imager 2 in operation since January 2000. \r\n\r\nThe ItresCompact Airborne Spectrographic Imager (CASI-2) contains a two-dimensional CCD array-based pushbroom imaging spectrograph. The CASI-2 offers a multispectral mode (programmable bands) and a hyperspectral data cube mode. It produces digital geocoded imagery for map registrations, GIS integration, and generates multiple value-added information products from the same set of image data. It operates over a spectral range between 405nm and 950nm and has a 54.4 degree field of view across-track. The CASI-2 is a high spatial and spectral resolution remote sensing sensor. Pixel resolutions can vary from sub-metre to 10 metres.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5104/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5105/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32393/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32394/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79221/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79220/?format=api" ] }